/* Class = "NSTextFieldCell"; title = "Full URL of feed (RSS or Atom):"; ObjectID = "138"; */
"Full URL of feed (RSS or Atom):" = "Volle URL von Feed (RSS oder Atom) :";

/* Class = "NSTextFieldCell"; title = "Entries:"; ObjectID = "141"; */
"Entries:" = "Einträge :";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "142"; */
"Open in new window" = "Neues Fenster";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "143"; */
"Links:" = "Links :";

/* Class = "NSTextFieldCell"; title = "maximum"; ObjectID = "145"; */
"maximum" = "Maximum";

/* Class = "NSTextFieldCell"; title = "Summaries:"; ObjectID = "147"; */
"Summaries:" = "Zusammenfassungen :";

/* Class = "NSTextFieldCell"; title = "characters"; ObjectID = "149"; */
"characters" = "Zeichen";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "feed://"; ObjectID = "168"; */
"feed://" = "feed://";